View Issue Details

IDProjectCategoryView StatusLast Update
0003001SymmetricDS ProImprovementpublic2017-03-29 15:25
ReportermaxwellpettitAssigned Tomaxwellpettit 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.17 
Target Version3.8.18Fixed in Version3.8.18 
Summary0003001: Add Console User Password Security Requirements
DescriptionAdd the ability to configure password requirements with parameters and add SHA-512 encryption with salt
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-02-28 15:36 maxwellpettit New Issue
2017-02-28 15:36 maxwellpettit Status new => assigned
2017-02-28 15:36 maxwellpettit Assigned To => maxwellpettit
2017-02-28 15:37 maxwellpettit Description Updated View Revisions
2017-03-02 14:16 maxwellpettit Status assigned => resolved
2017-03-02 14:16 maxwellpettit Resolution open => fixed
2017-03-14 08:10 chenson Status resolved => closed
2017-03-29 15:25 chenson Fixed in Version => 3.8.18